Subject: CND-US, July 16, 1993

From: [email-masked]
Date: Fri, 16 Jul 1993 02:42:21 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                           Friday, July 16, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents [7 Regular Items and 8 CSPA Items]              # of Lines
============================================================================
1. News Brief (2 items) ................................................. 22
2. FPM Bulletin: Policy Regarding Federal Employment of PRC Nationals ... 80
3. IFCSS President and Vice President Reply to a Delegate's Question .... 34

                     CND-US CSPA Information Exchange
                     --------------------------------
                        (For Your Reference Only)
4. The Text of Form I-797 Received from INS Southern Service Center ..... 45
5. IFCSS News Release No.5011
   Continue to Work on Late-Arriving Dependents Issue .................. 140
6. An Unauthoritative Analysis on "Visa Number Current" in August for
   China's Employment 3rd Preference vs Late-Arrival Dependents ......... 30
7. A Group of Latter Comers Call for Signatures on a Letetr to INS
   Concerning About CSPA Implementation and Late-Arrivals ............... 70
8. INS Western Service Center to Hold CSPA Forum in L.A. on Saturday .... 40
9. An Analysis of Form I-89 Under CSPA .................................. 45
10. Executing Form I-89 in INS Local Office; Missing A# on Form I-797 ... 65
11. What to Do If You Find Error(s) in INS Receipt Notice (I-797)? ...... 33

                       --- --- --- --- --- --- ---
12. You Are Invited to Visit China: Announcement by COSEA ............... 55
13. Symposium in China on Computer/Control .............................. 35
14. Job Opening: Biomedical Computer Specialist ......................... 56
15. Performance Arts Event Announcement (MIT) ........................... 20
============================================================================

----------------------------------------------------------------------------
1. News Brief (2 items) ................................................. 22
----------------------------------------------------------------------------

[Newsbyte, 7/12/93] HOUSTON -- Compaq Computer Corporation has entered into a
joint venture with a Beijing, People's Republic of China-based organi- zation
to form a manufacturing equity joint venture to build Compaq PCs. Compaq
signed a letter of intent July 9 with Beijing Stone (Group) Corporation. The
11-year joint venture calls for Compaq to lease and manage an existing Stone
facility to manufacture printed circuit boards and perform final product
assembly of Compaq desktop computers. (Forwarded by: A CND Reader]
                               ___  ___  ___

The twenty sixth physics Olympiad was held at College of William and Mary
this year from July 11th to 14th. About two hundred students from forty one
countries competed for "gold, silver and brown medals". After finishing the
competition, the accompanying teachers and students visited CEBAF (Continuous
Electron Beam Accelerator Facility) fifteen miles east of College of William
and Mary. The staff member here volunteered as host or interpreters for the
teachers and students. They toured various lab site and participated several
hands-on activities prepared by the Education Department of CEBAF. The five
students from China apparently enjoyed the hands-on activities. Since the
next physics Olympiad is going to be held at Beijing, China send seven
non-student delegates. They are from Beijing University(3), Beijing Normal
University(1), Ministry of Finance(1), China Association for Science and
Technology(1) and State Education Commission(1). They are here to observe and
prepare for the next competition. (Submitted by: Zhujun Li <[email-masked]>)

----------------------------------------------------------------------------
2. FPM Bulletin: Policy Regarding Federal Employment of PRC Nationals ... 80
----------------------------------------------------------------------------
>From: Wei Cai <[email-masked]>

[Editor's Note:  For more information on this subject, please see
                 07-13-93 and 12-06-91 CND-US.]

Office of Personnel Management               FPM Bulletin 300-103
FEDERAL PERSONNEL MANUAL SYSTEM
FPM Bulletin
-------------------------------------------------------------------
Bulletin No. 300-103                       Washington, D.C. 20415
                                                     July 2, 1992

SUBJECT: Employment Certain Nationals of the People's
         Republic of China (PRC)

HEADS OF DEPARTMENTS AND INDEPENDENT ESTABLISHMENTS:

1. Agencies and OPM offices are receiving calls and applications from
Chinese nationals in the United States who believe that a recent change in
law allows them to apply for all Federal jobs.

2. By way of background, every year since 1939, the Congress has barred
agencies from using appropriated funds to pay noncitizens to be Federal
civil service employees, but has added exceptions from time to time for
nationals of allied and friendly countries, and refugees.

3. This year, Congress added an exception from the pay ban for those "...
nationals of the People's Republic of China protected by Executive Order
Number 12711 of April 11, 1990" (Public Law 102- 141, section 607). The
purpose of the order is to avoid forcing the immediate return to China, and
possible punishment, of scholars, students, and other Chinese temporarily in
the United States, many of whom supported the 1989 Tiananmen Square movement.

4. The Order protects those PRC nationals and their dependents who have not
been admitted for permanent residence by the Immigration and Naturalization
Service (INS) but who were in the United States on or after June 5, 1989, up
to and including April 11, 1990. It defers any enforcement of their
departure (usually necessary once an alien's temporary admission expires)
until January 1, 1994. The Order does not cover Chinese nationals who have
lawfully admitted to the United States for permanent residence (holders of
INS Alien Registration Receipt Cards I-551 or I-151).

5. As with other noncitizen groups who have been excepted from the pay ban,
this exception will enable protected PRC nationals to be paid from
appropriated funds, if they are selected, to most jobs in the legislative
and judicial branches, and to jobs and agencies in the executive branch that
are outside the competitive service. Agencies may appoint noncitizens who
are otherwise employable to positions that are excepted by status or OPM
administrative action from the competitive service. (See FPM chapters 212
and 213 for a description of the excepted service.)

6. Although FPM chapter 300, subchapter 11, provides agencies with
information on citizenship requirements for Federal employment, including
the appropriation pay ban, OPM has no role to play in the administration of
the pay ban and its exceptions. Any decision about whether it is proper to
pay a noncitizen from its appropriations is the responsibility of the
employing agency.

7. While INS does not plan to issue any special documents to identify
protected Chinese nationals, INS advises employers to make sure that any
protected Chinese national hired has an INS Employment Authorization Card
I-688s, the general proof of eligibility for temporary employment in the
United States. All questions concerning whether a Chinese national is
protected by Executive Order 12711 should be directed to the PRC contact
officer at the local INS district office.

8. The appropriation law change does not modify the requirement to employ
United States citizens in the competitive service under Executive Order
11935 (Civil Service Rule 7.4). Because OPM conducts examinations only for
filling positions in the competitive service, we cannot accept applications
from noncitizen including Chinese nationals. At the request of an agency, on
a case-by-case basis, the appropriate OPM examining officer may authorize an
individual exception to the competitive service citizen requirement, when it
is demonstrated that no qualified United States citizens are available for a
particular position.

9. For information about the policies and current hiring needs of agencies
with positions outside the competitive service, Chinese nationals should be
advised to contact those agencies directly.

                                        (Signed)
                                        Constance Berry Newman
                                        Director
2 Attachments
P.L. 102-141, section 607
E.O. 12711

----------------------------------------------------------------------------
3. IFCSS President and Vice President Reply to a Delegate's Question .... 34
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]> Date: Thu, 15 Jul 1993 10:14:57
Subject: Reply to a Delegate's Question to the New IFCSS Leadership

[Editor's Note: The original question was relayed in "CND-US Special Issue
                on IFCSS 5th Congress (VI), July 13, 1993]

Dear Mr. Jian Hu,

Thank you for your concern over an important question. It is a pity
that we did not have a chance to answer such questions during the
5th Congress.

We believe that we should, as the IFCSS constitution has clearly
defined, support any efforts to improve China's human right
conditions and democracy, including those in Tibet or Hong Kong.
However, we would oppose any effort which would lead to China's
territorial division, or any thing that harms China's national
interest.

We disagree with the view that these two things are unseparable. On
the contrarary, territorical division and democracy are independent
issues, and we intend to treat them as such.

Best Regards

Lin Changsheng
President of IFCSS

Shi Heping
Vice President of IFCSS

----------------------------------------------------------------------------
4. The Text of Form I-797 Received from INS Southern Service Center ..... 45
----------------------------------------------------------------------------
>From: <[email-masked]> Date:  Wed, 14 Jul 1993 13:38:49

Here is the text of Form I-797 (Receipt Notice) received from INS Southern
Service Center (It does not ask the recipient to go to local INS to execute
Form I-89):

--- --- ---

The above application or petition has ben received. It usually takes 75 to
90 days from the date of this receipt notice for us to process this type of
application. We will send you a written notice as soon as a decision is
made.

If you have any questions concerning the status of this case while it is
pending at this office, you can call us at the number listed below. This
number is for an automated telephone system, available 24 hours a day with
a touch-tone phone. The system will ask you what type of information you
are seeking. Enter the appropriate number for case status information. The
system will then ask you to key in the receipt number of the case. You will
find the receipt number for this case at the top of this notice. The automated
system will then tell you the status of the case.

Limited live assistance is available during business hours to answer
follow-up status questions that the automated system cannot answer.
Unfortunately there is sometimes a significant wait for such assistance.
Please limit requests for such assistance to those concerning applications
and petitions processed in this office.

--- --- ---

You will be notified separately about any other applications or petitions
you filed. Save this notice. Please enclose a copy of it if you write to
us about this case, or if you file another application based on this decision.
Our address is:

IMMIGRATION & NATURALIZATION SERVICE
SOUTHERN SERVICE CENTER
P O BOX 15122 - DEPT A
IRVING, TX 75015-2122
Tel: (214) 767-7769

--- --- --- (End of the text)

That's all on the front page except my address, A#, Receipt# ...
The back page, I think, is a standard I-797 backpage, about Additional
Information for Applicants and Petitioners.

----------------------------------------------------------------------------
5. IFCSS News Release No.5011
   Continue to Work on Late-Arriving Dependents Issue .................. 140
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  July 15, 1993

**************************************************************
IFCSS Headquarters News Release No.5011        July 15, 1993

**************************************************************
Independent Federation of Chinese Students and Scholars (IFCSS)
   733 15th Street, N.W., Suite 440, Washington, D.C.20005
         Tel. (202)347-0017  Fax: (202)347-0018
                Email: [email-masked]

IFCSS Continues to Work on Late-Arriving Dependents Issue (II)

     Despite the tremendous workload arising from IFCSS transition,
IFCSS HQ continues to focus on the late-arriving issue. The past
two days witnessed intensive lobbying efforts, which are briefly
described below.
          ***                      ***                      ***

     On July 13, Shi Heping talked over the phone with Ms. Rita
Boie, the senior immigration examiner who drafted the CSPA
Regulations. Ms. Boie confirmed that visa numbers for 3rd
preference for China would become current in August. When asked if
late-arriving dependents could file their applications for PR in
August, Ms. Boie said they could file provided that the application
of the principal in the family has been approved. She told Shi
Heping that INS was going to call a meeting to discuss the
situation (INS, too, was caught by surprise by this drastic cut in
the backlog.) Shi Heping pointed out that the CSPA principals might
not be able to use up the 45,000 visa number and suggested that
late-arriving dependents be allowed to use the left-overs if such
left-overs do appear. Ms. Boie promised to bring the matter up at
the meeting.

     Later on, Shi Heping got in touch with Lynda Zengerle, head
immigrant lawyer and a partner at Arent Fox who has been a key
person in IFCSS' protection-related lobbying ever since 1989. Lynda
said that the visa number for both 2nd and 3rd preferences
(employment-based) would be available in August. Shi Heping
expressed IFCSS's concerns over late-arriving dependents and asked
Lynda to help prepare a written comment on the CSPA Regulations in
this regard. Lynda said she would be pleased to do so.

     In the afternoon, Shi Heping and Liu Xiaozhu met with Mr.
Burton Wides, also a partner of Arent Fox. It was with his able
support that IFCSS went through a series of lobbying efforts to
bring about the Executive Order. It was also under his guidance
that IFCSS brought about the CSPA to success. After hearing IFCSS'
concerns over the late-arriving dependents, Burt promised to use
his extensive contacts with the Department of Justice and other
offices to help seek the best solution.

     Later in the afternoon, Shi Heping got a message from Mr. Eric
Schwartz, Director of Refugees and Humanitarian Affairs at the
National Security Council. Mr. Schwartz said he had received the
letter sent the new IFCSS leaders and would continue to help on the
late-arriving dependents issue.

     On July 14, Shi Heping, Liu Xiaozhu and Lynda Zengerle went to
Senate Subcommittee on Immigration and Refugee Affairs to meet with
Mr. Gerry Tinker, staff director, and Mr. Mike Meyers, senior aide
to senator Kennedy. The IFCSS officers first asked about the
possibility of including late-arriving dependents under the CSPA
and were told that such inclusion would require statutory change,
which was impossible at this moment, given the strong anti-
immigration sentiment in the Congress. According to Mr. Tinker,
Voluntary Departure does not mean that late-arriving dependents
have to go back to China. In the past, the U.S. government made
arrangement for people in a similar situation to apply from a U.S.
consular office in a third country (e.g. Canada and Mexico). When
Shi Heping raised the concern that late-arriving dependents might
encounter difficulties in obtaining voluntary departure and work
permits at local INS offices, Mr. Tinker replied that if any
dependent's application was rejected, IFCSS could contact the
subcommittee for help. He added that there shouldn't be any problem
for dependents to get work permits once they were in voluntary
departure status. Liu Xiaozhu raised the possibility that the CSPA
principals might not be able to use up the 45,000 visa numbers
available and asked if the dependents could use the left-overs. Mr.
Meyers answered that they would be willing to check into the
possibility. Shi Heping then suggested that the Subcommittee talk
to INS to let the late-arriving dependents start filing on August
1, even if the principal in the family has not been approved by
that time, because the 3rd preference for China will become current
in August and some dependents will fall out of status in a matter
of weeks. Such an arrangement would save the dependents the trouble
to go into Voluntary Departure. Lynda added that at least INS could
go ahead to accept applications and get the papers ready. Mr.Meyers
said that if there had not been delay early on, this would not be
necessary, but he added he would be willing to talk to the related
offices about this. Lynda and the IFCSS officers also touched on
the subjects of 90 days and getting INS HQ to send a cable to local
offices about CSPA-related Voluntary Departure. Both Mr. Tinker and
Mr. Meyers believed that the 90-day requirement is tough, but still
agreed to look at some typical cases of forced stay in China. As
for the INS cable, Mr. Meyers said that he had been informed that
INS HQ would do so.

     ***                      ***                      ***

Summary of Current Situation and Our Strategy

1.   There is little hope to include the late-arriving dependents
under CSPA. Such inclusion would require either statutory change or
reinterpretation of the law. Given the firm stand taken by the
Senate Subcommittee on Immigration and Refugee Affairs (remember
that Senator Kennedy, the Chairman, has been one of our best
friends), Department of State, and INS, plus the strong anti-
immigration sentiment in the Congress, it would be self-destructive
to insist on the inclusion.

2.   The good thing is that the Subcommittee is committed to the
pledge that nobody will be forced back to China. It is willing to
work with us to ensure that all the late-arriving dependents
(provided that they have not violated U.S. law) will be granted
Voluntary Departure status and given work permits. It is also
willing to help arrange for late-arriving dependents to apply from
Canada or Mexico if they do enter Voluntary Departure.

3.   For those late-arriving dependents who will fall out of status
shortly, we strongly encourage you to maintain your legal status by
going to school or other means. For those whose only alternative is
Voluntary Departure, we will help you if you encounter any
difficulty in applying.

4.   While asking you to be prepared for the worst (actually the
Voluntary Departure arrangement has already met our original bottom
line), we will be still striving to obtain the best for you. Our
next goal, therefore, is to try to bring about an arrangement in
which late-arriving dependents can take advantage of the "current"
situation in August. If we can achieve this goal, the overwhelming
majority of the late-arriving dependents will be saved the trouble
of going into Voluntary Departure. We will keep you informed of any
new development.

----------------------------------------------------------------------------
6. An Unauthoritative Analysis on "Visa Number Current" in August for
   China's Employment 3rd Preference vs Late-Arrival Dependents ......... 30
----------------------------------------------------------------------------
>From: ***@***.edu  July 15, 1993

Just saw IFCSS news release today, about late-arrival issue.  It suggests
to take advantage of the situation of "Current" visa number for China's
3rd employment preference in August, 1993.

However, there is a technical difficulty to do so: a late-arrival may file
PR in that category, provided that the principal will get final approval of
CSPA PR in August per U.S. Immigration Law.  But almost no INS local office
is able to arrange final immigration interview within the same month except
very few remote places, not to mention the four INS service centers usually
take more than two weeks to process a regular I-485 petition.

i.e., if a late-arrival can file I-485 in August, he/she most probably won't
be interviewed in August (late-arrivals so far should be in normal procedure
as INS CSPA Interim Regulation specifies).  On the other hand, according to
World Journal, it is widely believed by immigraion lawyers, that it is a
mistake of U.S. State Dept. or INS that China's employment 3rd preference
visa number for August, 1993 is "Current" (it jumped almost two years in
a month), it's very likely that China's employment 3rd preference will fall
backlog seriously in one or a few months as it had been. In such a situation,
the applicants would be unable to get PR even they are interviewed at a later
time since visa number would not be available.  However, they can then wait
in the visa queue with stay/work permission as temporary resident, which is
much better then Voluntary Departure status.

So, hope IFCSS can work out a solution with INS and overcome the difficulty.

----------------------------------------------------------------------------
7. A Group of Latter Comers Call for Signatures on a Letetr to INS
   Concerning About CSPA Implementation and Late-Arrivals ............... 70
----------------------------------------------------------------------------
>From: [email-masked] Thu Jul 15 16:43:45 1993

[Editor's Note: Please concerned readers send your reply DIRECTLY to the
                address indicated above.]

Here is a draft letter to INS concerning about late-arrival issue.

If you agree to its view, please distribute it and send it in triplicate
to the following addresses before August 2, 1993. You can modify the
letter according to your own situation, for an instance, use "I" instead
of "we". Sign your name at the end of each letter. Each letter does count.
                                (from a group of late comers)

-----------------------------------------
(Type your name address and phone # here)

Records System Division
Director, Policy Directives & Instructions Branch
Immigration & Naturalization Services
425 I Street NW, room 5307
Washington, DC 20536

or:

Rita A.Boie
Senior Immigration Examier
Adjudication Branch
Immigration & Naturalization Services
425 I Street NW, room 5307
Washington, DC 20536

July 12, 1993

Dear director:

We are students from the People's Republic of China, who came to your
country after April 11, 1990.  We are concerned about "U. S. INS Regulation
on the Implementation of CSPA", which was published on July 1, 1993
(Reference INS number 1607-93).

As later comers, We are not protected by and may not benefit from the "U. S.
INS Regulation on the Implementation of CSPA".  We think it right to protect
those early-arrived Chinese students, although students who came here later
may deserve more protections, since most of us, the late-comers participated
in the 1989 prodemocracy demonstration on the TIAN-AN-MEN square or other
places in China.  It was one reason that we came here late.  Some of Chinese
students still can not leave freely or even have to stay in prison now
because of their active roles in TIAN-AN-MEN prodemocracy events.

The implementation of CSPA has demonstrated American government's strong
support for democracy and human rights in China.  However, we are really
concerned about the interim rule that will enable the late-arriving
dependents of CSPA principals to apply for adjustment of their status as
employment-based third preference immigrants.  We believe in the value of
family unity and wish all their dependents join their family and get
their permanent residence (PR) sooner.  However we think that they should
get it fairly through the normal family reunion- based immigration category.
Otherwise, they will infringe the constitutional immigration rights of others
who may get their PR with their professional abilities through the employment
-based third preference immigration.  That is unfair.

We strongly suggest that the INS reconsider the forthmentioned problems for
the late-arrival dependents and enforce the regulation fairly and reasonably.
For the late-arriving dependents, they may be allowed to apply for the PR
with their principals together or through the family-based immigration
legally.  We genuinely hope that the problems of their late-arriving
dependents can be solved without hurting other's rights.

Yours sincerely

(Sign and type your name here)

----------------------------------------------------------------------------
8. INS Western Service Center to Hold CSPA Forum in L.A. on Saturday .... 40
----------------------------------------------------------------------------
>From: Zhengzhi Wang <[email-masked]> Date: Thu, 15 Jul 1993

INS & WESTERN SERVICE CENTER HOLDING A CSPA Forum In Monterey Park LA

Date & Time:  1 - 3 pm, Saturday, July 17, 1993
Place:      East Los Angeles City College, Auditorium
            1301 Brooklyn Ave., Monterey Park, LA
Organizer:  INS & INS Western Service Center, Laguna Nigel
            City of Monterey Park
            East Los Angeles City College
            IFCSS Pacific Region
            UCLA Chinese Students & Scholars Association
            Other CSSAs in Los Angeles area
Admission:  Free.  Everybody is welcome.  A turnout of over 1000
            people is expected.  Total seats are 2000+.

High level INS officials from the Immigration and Naturalization
Service and Western Service Center will participate in this
community forum (medium for open discussion).  Mandarin translation
available.  The following hot issues will be covered expectantly:

1. To disseminate the details of the relevant regulations.
2. The details INS process procedure and rule for the CSPA.
3. The late-arriving dependents application procedure.

For further information, please contact:

    Rico Cabrera, INS Public Affairs Officer at (213) 894-5071
    Councilman Sam Kiang at (818) 282-6396.

Please forward this message to your campus email-network or your
friends or just simply pass this news around to the people who might
benefit by attending this big community forum. Thanks!

                                             Sincerely yours,
                                            Roger Libing Chen
                                         President of CSSA, UCLA

----------------------------------------------------------------------------
9. An Analysis of Form I-89 Under CSPA .................................. 45
----------------------------------------------------------------------------
>From: Chongyu Hua <[email-masked]> Date: Mon, 12 Jul 1993
Abridged by: CND-US

In normal procedure to get PR, any application is pending for record
verification and FBI investigation.  When the application is approved, the
applicant will get an approval letter (Form I-797).  At and only at that
time, the applicant can go to local INS office to process I-89.  What INS
needs in I-89 is quite simple:  your signature and fingerprint in front of
an INS official.  The exact signature and fingerprint will appear on your
green card.

Under the CSPA, the procedures are a little different in order to save
time.  Now, the processes of application and I-89 are parallel.  An applicant
is asked to process I-89 while INS conduct data verification and necessary
investigation.  Under such circomstances, processing of I-89 means neither
that an interview will not be required nor that the application is approved.

In normal procedure, you can expect your green card in two weeks after
you process your I-89.  This is not going to happen with CSPA.  Two months
or more after I-89 may be a realistic estimation.

Refrence:   INS ADDITIONAL INSTRUCTIONS FOR THE FORM I-485 (Excerpt)
--------------------------------------------------------------------

Processing
----------
You must mail your application directly to the Service Center.  A receipt
will be mailed to you after your application is received.  This receipt may
ask you to go the local INS office, where the fingerprint and signature
needed for your alien registration card will be recorded on Form I-89.  Take
the receipt and your passport or other photo identification with you to the
local INS office.

Applications may be approved without an interview.  However, if you receive
a notice requiring you to appear at a local INS office for an interview
concerning your CSPA application, your application will not be approved
until after the interview has been completed.

Decision
--------
After processing is completed, a notice of the decision will be mailed to
you.  Keep the decision notice for your records.  If your application is
approved, an alien registration card will be mailed to you within several
months.

----------------------------------------------------------------------------
10. Executing Form I-89 in INS Local Office; Missing A# on Form I-797 ... 65
----------------------------------------------------------------------------
Abridged by: CND-US

--- --- ---

>From: Charles Yang <[email-masked]> Date: Mon, 12 Jul 1993

I send my appliaction package on 8:00am 06/30/93 to Eastern Service
Center. They send I-797 to me on 07/07/93 and I recived on 07/10/93.
I checked my checking account this Sunday, the $120 still in my account.

I went to Boston INS this noon time. Waited two hours, and took 5
minites to take finger print and sign the I-89 form. The only question
the officer who handle my case asked is: "I have not seen this
before" and I had to tell her that I am suppose to do I-89 form.

She didn't check my passport and didn't write A# on my passport. Only a
photo ID was asked.

I was H-1. The A# they assigned to me on the I-797 is totaly different
from the A# on the work permit(I-688) which I did not fill into I-485 form.

A# on I-797: AXX XXX XXX
A# on I-688: A1XXXXXXXX

Receipt # on I-797: EAC-93-XXX-XXXXX

Make sure keep a copy or original of I-797 since the local INS will send
Form I-797 along with the I-89 you singed back to INS service center.
There is no charge for all of this.

My wife filed the I-485 at the same time as myself but she still not
recived her I-797 yet.

--- --- ---

>From: ****@*****.edu July 13, 1993

The Form I-797 asks you to bring two copies of INS format photos with you
to the Form I-89 if you haven't submitted them with your I-485.  Actually
some local INS office needs it regardless (such as the INS office in Seattle
office), it might be a good idea to bring two with you if you have them
already (otherwise you might have to pay to have your photo taken outside
INS local office on the spot if your local INS needs them).

--- --- ---

>From: Yixiu Huang <[email-masked]> Date: Mon, 12 Jul 1993 17:31:21 CDT
Subject:      Re: Missing A#

> Hi! My wife received her receipt without A#.  What does this mean?
> Can any one explain for me.

Don't worry. It happened to me too. I don't have an A # in my I-797
receipt notice, and I did not have one before I file the I-485.

I went to the local INS at Chicago this morning, I asked them why
I don't have the A #, while all the others who receive the I-797
(as far as I know) have got this number. Some of them had an A #
before filing I-485, and the # on I-797 is the same as before. Some
got a different A # than the one in their work permit. And some have
obtained the A# the first time in the I-797 form. The officers in
INS told me "It does not mean any thing, and you will get one later."
Well, what I can say. Relax and take easy.

Remember the CSPA procedure is a little different than the regular
ones as mentioned earlier in Keven Hofstetter's reply to I-89 question.
In regular processing, you are suppose to bring your passport and I-94
when you do your I-89, and the I-94 is supposed to be taken back by the
INS after you finish your I-89. While in this CSPA case, INS does not
even bother to see my passport and I-94. They only checked my driver's
licence (any photo id will do).

----------------------------------------------------------------------------
11. What to Do If You Find Error(s) in INS Receipt Notice (I-797)? ...... 33
----------------------------------------------------------------------------
>From: [email-masked] (Xihong Wang) Date: 15 Jul 93
Source: soc.culture.china
Subject: FYI: CSPA/I-89 processing/misc

One INS officer in Northern Service Center said it was an error to ask
applicants to have their I-89 processed at this time simply upon receiving
the I-485 and a check.  I got this information while I was talking with him
about name correction.

[Editor's Note: Please see article "An Analysis of Form I-89 Under CSPA"
                in this issue for an analysis on INS handling Form I-89.]

The following is for your information:

Since my name was mis-spelled on my I-797 (receipt from INS upon receiving
my I-485 application), I called INS Northern Service Center and talked with
an officer.  I was told to send a letter together with copies of my I-797
and I-485 requesting a name correction.  He said he could not do the
correction on the phone.  Everything is in the computer, name, birth date,
address.  Although my wife has not received anything, her information was
also stored in the computer.  However, you may not get any information
regarding to the status from the automated answering machine which has yet
to be updated.

I received the receipt on Monday, the day my check was cleared.  My wife's
check was cleared a few days earlier.

I went to local INS office to have my I-89 processed yesterday.  All I had
done is to sign my name on both sides of I-89 (looks similar to a finger
print card which we sent along with I-485) and use one finger (index) to
perform total three prints, on both sides of I-89, and one on I-797.  He
refused to print the right name on the I-89 and asked me to contact the INS
service center to get things straight. It took about 6 minutes.

----------------------------------------------------------------------------
12. You Are Invited to Visit China: Announcement by COSEA ............... 55
----------------------------------------------------------------------------
>From: Guyang Matthew Huang <[email-masked]>

YOU ARE INVITED TO JOINT THE GROUP VISITING CHINA!!!
====================================================

BACKGROUND:

The Chinese Oversea Student Entrepreneur Association (COSEA), jointed by the
Academy of Sciences of China and two companies under the China Bank (Hongkong
Zhong(1)Yin(2) International Realty Corporation and Shanghai Lian(2)Chuang(4)
Corporation), is developing "Chinese Oversea Student Cities" in Beijing,
Shanghai, Guangzou, Hefei, Dalian, etc. (see People's Daily (oversea edition)
May 11, 1993) The Chinese Oversea Student Cities will provide business helps
to Chinese oversea students in terms of land, capital, favorite policies and
comprehensive social services.

GROUP GOING BACK TO CHINA:

You are invited to joint a group sponsored by COSEA to visit China. The
purpose of this trip is to organize Chinese oversea student entrepreneurs to
investigate the business environment in China. The group will visit Beijing,
Shanghai, Guangzou and Hefei. Group members will have opportunities to meet
central and local government officials, scientific institutes, companies and
investors for potential business opportunities.

TRIP INFORMATION:

The trip is scheduled from Sept 4-18, 1993, visiting Beijing, Shanghai,
Guangzou and Hefei. The group consists of 20-30 members, including 10-15 from
North America.

EXPENSES:

COSEA will cover boarding expenses (food and hotel) inside China.

WHO SHOULD APPLY:

Anyone who is interested in entrepreneurship, or who has business ideas and
plans, or anyone who is an organizer of professional societies or clubs
should apply, those who can obtain money to sponsor this trip will have
priority.

HOW TO APPLY:

Send your resume to the following address by July 31: Sanyuan Li, 1314 E. Hyde
Pk. Blvd, #2, Chicago, IL 60615; or by email to: [email-masked]
or [email-masked]. Please also include your business ideas and
plans, if you have one. We will announce the group members by August 15, 1993.

Notice: for those who can not joint the group for whatever reason, but would
like to establish relationship with COSEA, please send us your resume, too.
We will provide business services to you whenever possible..

----------------------------------------------------------------------------
13. Symposium in China on Computer/Control .............................. 35
----------------------------------------------------------------------------
>From: [email-masked]

                  =================================
                          CALL FOR PAPER
                  =================================

         International Symposium of Young Investigators on
                Information \ Computer \ Control

                February 2-4, 1994, Beijing, China
                Sponsored by: Chinese Academy of Sciences
                Deadline for Abstract: August 30, 1993

The purpose of this symposium is to provide a forum for Chinese researchers
around the world to report their works in the fields of information sciences,
computer and control.  Suggested topics include image processing, computer
vision, speech recognition, character recognition, ultrasonic and sonar
systems, multimedia technology; parallel and distributed processing, neural
computing, expert systems, CAD and computer graphics; intelligent processing
control, robotics and automation, robust control, neural network in control
and fuzzy control, and discrete event systems.

Three copies of abstract in English shall be submitted to the program chairman
for review.  The abstract shall include: (1) title of the paper; (2) author's
names; (3) affiliation and (4) address.  The abstract shall be mailed to:
        Dr. Wenli Lou
        Symposium organizing chairman
        Institute of Automation
        Chinese Academy of Sciences
        P.O. Box 2728
        Beijing 100080
        China

        The symposium executive committee can also be reached by
Telephone: 86-1-255-5513
           86-1-256-6666 ext. 1952, 1953
FAX:       86-1-255-1993
E-mail:    [email-masked]

----------------------------------------------------------------------------
14. Job Opening: Biomedical Computer Specialist ......................... 56
----------------------------------------------------------------------------
>From: <[email-masked]>

Position: BIOMEDICAL COMPUTER SPECIALIST

Contract:

Mid-level professional. Overseas experience in public health biomedical
computer information and support is a requisite for this position. Broad
computer skills, statistical applications, and knowledge of GIS technologies
are required. Fluency in a foreign language is desireable.

Description:

The Biomedical Computer Specialist is responsible for the planning and
implementation of computer information systems in support of project
technical assistance efforts.

Duties:

        * Develop, implement, and manage project databases and
        information systems.

        * Manage and supervise the development of vector-borne disease
        MIS/HIS systems for AID Bureaus, USAID missions, and host
        country MOHs.

        * Supervise the development of bibliographic databases for
        secondary distribution centers in collaboration with the
        project's Geographic Information System (GIS) capabilities and
        activities.

        * Make recommendations as to the appropriate hardware and
        software to facilitate the above support activities.

        * Establish collaborative relationships with other AID HIS/MIS
        projects managers and facilitate information transfer with other
        health related projects.

        * Provide information and training to VBC staff on computer
        technology, including applications of HIS/MIS.

        * Participate as a team member in the preparation of briefings,
        technical documents and responses to other requests from the
        Office of Health, the Regional Bureaus, and USAID missions.

        * Attend appropriate meetings and conduct required
        administrative support for performance of assigned activities.

If interested, send a cover letter and resume to:

Medical Service Corporation International (MSCI)
c/o Jon Hawley
1716 Wilson Boulevard
Arlington, Virginia 22209
USA

Phone:   703-276-3000
Telefax: 703-276-3017
Telex:   248812 MSCI UR

----------------------------------------------------------------------------
15. Performance Arts Event Announcement (MIT) ........................... 20
----------------------------------------------------------------------------
>From: Zhihang Chi <[email-masked]>

MIT Chinese Students and Scholars Association, the Pan-Chinese Association
of America, and the MIT Chinese Alumni Association jointly present an
evening of entertainment.

High-caliber performance of Chinese songs, dance and music will bring you a
fresh breeze of homeland culture and quench your nostalgia. Performing will
be top-notch singers, dancers and musicians from China as well as from the
Chinese Music Group of New York and the East-West Performance Group (also
based in New York).

Further details will be published in the World Journal (Chinese newspaper).
We will also follow up on the event via email.

Time:   Friday, July 23, 1993, 8:00pm
Place:  MIT Kresge Auditorium, Main Theatre
        48 Mass. Ave.
        Cambridge, MA      (Plenty of free parking)

For information: call (617) 547-7864 between 6pm and 9pm
                 or (800) 207-8866 (Pan Chinese) or
                 email [email-masked]

+--------------------------------------------------------------------------+
|Editors of This Issue: Bo Xiong, Deming Tang  Coordinating Editor:Bo Xiong|
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+